MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005464ATutorAdminpublic2014-05-28 13:382014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005464: search users fails to connect
DescriptionWhen filtering users as an admin under the User tab, fails to connect to db.
TagsNo tags attached.
Affects versionSVN
SVN Revision#4aec53d7feaa3bac5feee860070b65292fe25df7
Attached Files

- Relationships

-  Notes
(0006755)
greg (administrator)
2014-06-01 12:21

replaced % with %% in user query for compatibility with queryDB()
(0006800)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-05-28 13:38 greg New Issue
2014-06-01 12:02 greg Assigned To => greg
2014-06-01 12:02 greg Status new => assigned
2014-06-01 12:21 greg SVN Revision# => 4aec53d7feaa3bac5feee860070b65292fe25df7
2014-06-01 12:21 greg Note Added: 0006755
2014-06-01 12:21 greg Status assigned => resolved
2014-06-01 12:21 greg Fixed in Version => 2.2
2014-06-01 12:21 greg Resolution open => fixed
2014-07-08 18:02 greg Note Added: 0006800
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker